FROM node:9-alpine

WORKDIR /opt/app
ADD . /opt/app

RUN apk add --no-cache tzdata
ENV TZ Europe/Berlin
RUN ln -snf /usr/share/zoneinfo/$TZ /etc/localtime && echo $TZ > /etc/timezone

RUN touch cmds.sh \
	&& echo 'npm start' >>cmds.sh

EXPOSE 3011

CMD sh ./cmds.sh

